CREATE function [dbo].[TranslateCountryName] (@Countryname varchar(30))
RETURNS varchar(30) as 
Begin

	declare @translation varchar(30)

	Set @translation = ''

	if Upper(@Countryname) = 'DENMARK'
	Begin
		Select @translation = 'Danish'
	end
	if Upper(@Countryname) in ('GREAT BRITAIN','USA')
	Begin
		Select @translation = 'English'
	end
	if Upper(@Countryname) = 'GERMANY'
	Begin
		Select @translation = 'German'
	end
	if Upper(@Countryname) = 'NORWAY'
	Begin
		Select @translation = 'Norweign'
	end
	if Upper(@Countryname) = 'SWEDEN'
	Begin
		Select @translation = 'Swedish'
	end
Return @translation
end